.row {
    height: 100%;
}

.global-tools {
    position: absolute;
    bottom: 10px;
    right: 10px;
    z-index: 20;
}

.apparatuses {
    .nav-tabs {
        top: -3px;
        position: relative;
    }
}